<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"/>
    <link rel="icon"type="image/png"href="http://pluspng.com/img-png/favicon-png-new-svg-image-2000.png"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"/>
    <link href="https://afeld.github.io/emoji-css/emoji.css" rel="stylesheet" />
    <link rel="stylesheet" href="style2.css" />
    <title>Portfolio christina</title>
  </head>

  <body>
    <nav class="navbar navbar-md navbar-light bg-white fixed-top">
      <a class="navbar-brand" href="#">
        <i class="{{asset('em em-heartpulse')}}"></i> Hello <i class="{{asset('em em-heartpulse')}}"></i></a>

      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav ">
          <a class="nav-item nav-link active" href="#aboutme"
            >Qui suis-je? <span class="sr-only">(current)</span></a
          >
          <a class="nav-item nav-link active" href="#projet"
            >Projets <span class="sr-only">(current)</span></a
          >
          <a class="nav-item nav-link active" href="#competence"
            >Compétences <span class="sr-only">(current)</span></a
          >
          <a class="nav-item nav-link active" href="#contact"
            >Contactez-Moi <span class="sr-only">(current)</span></a
          >
        </div>
        <div class="navbar-nav ">
          <ul id="hicon" class="icon-bar">
            <li>
              <a class="active" href="https://gitlab.com/christina.c"
                ><i class="fa fa-git-square"></i
              ></a>
            </li>
            <li>
              <a class="active" href="mailto:chabertchrstina141@gmail.com"
                ><i class="fa fa-envelope"></i
              ></a>
            </li>
            <li>
              <a
                class="active"
                href="https://www.linkedin.com/in/christina-chabert-003b0218a/"
                ><i class="fa fa-linkedin-square"></i
              ></a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="container-fluid">
      <h2>CHRISTINA CHABERT</h2>
      <h2>Développeuse web et mobile junior</h2>

      <section>
        <div id="aboutme">
          <div class="card" style="width: 18rem;">
            <div class="card-body col-md-12">
              <h6 class="card-subtiltle mb-2 text-muted ">Qui suis-je?</h6>
              <p class="card-text">
                Bienvenue sur mon portfolio, je m'appelle Christina. Je suis en
                formation développeuse web et mobile. Je suis actuellement à la
                recherche d'un stage du mois de Janvier au mois de Mars. Depuis
                quelques années le milieu du web m'interesse, j'ai décidé de me
                lancer dans cette nouvelle aventure.
              </p>
            </div>
          </div>
          <h2></h2>
          <div class="card" style="width: 18rem;">
            <div class="card-body col-md-12">
              <img class="col-12" src="christina.jpg" alt="photo" />
            </div>
          </div>
        </div>
      </section>

      <section>
        <div id="projet">
          <div class="row">
            <div class="col-sm-12 col-lg-4">
              <div class="card" style="width: 18rem;">
                <img src="./jeu.png" class="card-img-top" alt="html" />
                <div class="card-body">
                  <h5 class="card-title">Jeu JS</h5>
                  <p class="card-text">
                    Mon premier projet est un jeu créée en Javascript, il s'agit
                    d'un quiz je vous laisse le découvrir en cliquant sur le
                    bouton, Amusez-vous bien.
                  </p>
                  <a
                    href="https://gitlab.com/christina.c/jeux-js"
                    class="btn btn-primary"
                    >GitLab</a
                  >
                  <a href="jeux-js" class="btn btn-primary">Play</a>
                </div>
              </div>
            </div>

            <div class="col-sm-12 col-lg-4">
              <div class="card" style="width: 18rem;">
                <img src="./blog.png" class="card-img-top" alt="logo-php" />
                <div class="card-body">
                  <h5 class="card-title">Blog</h5>
                  <p class="card-text">
                    Ce projet est un blog qui permet d'afficher, supprimer,
                    modifier et voir un article spécifique. Mon blog est sur le
                    thème des voyages.
                  </p>
                  <a
                    href="https://gitlab.com/christina.c/symfony-blog/"
                    class="btn btn-primary"
                    >GitLab
                  </a>
                  <a
                    href="https://www.simplonlyon.fr/promo12/cchabert/symfony-blog/"
                    class="btn btn-primary"
                    >Blog</a
                  >
                </div>
              </div>
            </div>

            <div class="col-sm-12 col-lg-4">
              <div class="card" style="width: 18rem;">
                <img
                  src="./orae-commerce.png"
                  class="card-img-top"
                  alt="logo-bootstrap"
                />
                <div class="card-body">
                  <h5 class="card-title">e-commerce</h5>
                  <p class="card-text">
                    J'ai éféctué ce travail en groupe, nous étions 4. Ce
                    e-commerce est basé sur la vente de basket original et en
                    édition limité. Nous avons choisi comme nom ORA.
                  </p>
                  <a href="https://gitlab.com/simplonlyon/site/promo12/cchabert/ora-e-commerce/" class="btn btn-primary">GitLab</a>
                </div>
              </div>
            </div>

          </div>
        </div>
      </section>

      <div id="competence">
        <h4>Mes Compétences</h4>
        <div id="skill-bar">
          <div class="row skill justify-content-center">
            <div class="col-md-6">
              <h3 class="progress-title">HTML 5</h3>
              <div class="progress pink">
                <div
                  class="progress-bar"
                  style="width:90%; background:#c77d92;"
                >
                  <div class="progress-value">90%</div>
                </div>
              </div>

              <h3 class="progress-title">CSS 3</h3>
              <div class="progress green">
                <div
                  class="progress-bar"
                  style="width:90%; background:#569bad;"
                >
                  <div class="progress-value">90%</div>
                </div>
              </div>

              <h3 class="progress-title">Bootstrap</h3>
              <div class="progress black">
                <div class="progress-bar" style="width:70%; background:black">
                  <div class="progress-value">70%</div>
                </div>
              </div>

              <h3 class="progress-title">JavaScript</h3>
              <div class="progress orange">
                <div
                  class="progress-bar"
                  style="width:50%; background:#cf7a49;"
                >
                  <div class="progress-value">50%</div>
                </div>
              </div>

              <h3 class="progress-title">PHP</h3>
              <div class="progress red">
                <div class="progress-bar" style="width:60%; background:#ef3434;">
                  <div class="progress-value">60%</div>
                </div>
              </div>

              <h3 class="progress-title">Angular 6</h3>
              <div class="progress blue">
                <div class="progress-bar" style="width:60%; background:#5649cf;">
                  <div class="progress-value">60%</div>
                </div>
              </div>

              <h3 class="progress-title">Symfony 4</h3>
              <div class="progress yellow">
                <div class="progress-bar" style="width:60%; background:#9e5b0e;">
                  <div class="progress-value">60%</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <footer>
        <div id="contact">
          <div class="icon-bar icon">
            <a href="https://gitlab.com/christina.c"
              ><i class="fa fa-git-square"></i
            ></a>
            <a href="mailto:chabertchrstina141@gmail.com"
              ><i class="fa fa-envelope"></i
            ></a>
            <a href="https://www.linkedin.com/in/christina-chabert-003b0218a/"
              ><i class="fa fa-linkedin-square"></i
            ></a>
          </div>
        </div>
      </footer>
    </div>
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>

    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
